@charset "utf-8";

/* ヘッダページ内リンク */
ul#unitshop_layout_anchor { margin:12px 12px 16px 0; }
ul#unitshop_layout_anchor li { float:left; margin-left:14px; border-right:1px solid #bfbfbf; }
ul#unitshop_layout_anchor li.last { border:none; }
ul#unitshop_layout_anchor li a:link,
ul#unitshop_layout_anchor li a:visited { display:block; padding:0 16px 0 14px; background:url(/resource/club_com/special/unitshop/common/images/head_icon_downarrow.gif) no-repeat left 0.4em; font-size:1.4em; color:#000000; font-weight:bold; text-decoration:underline; line-height:1.3; }
ul#unitshop_layout_anchor li a:hover,
ul#unitshop_layout_anchor li a:active { text-decoration:none; }

/* コンテンツ */
.box { position:relative; }
.info { position:absolute; top:0px; left:400px; }
area { cursor:default; }

.switch li a { display:block; line-height:1; vertical-align:bottom; }


/* 使い方 */
#contents dl {margin:0; padding: 0;}
#contents dl dt { float: left; padding: 0 10px 0 0 ;}
#contents dl dd { float: left; font-size: 12px; line-height: 1.5; padding-top: -5px;}
#contents dl dd.w250 { width: 250px;}
#contents dl dd.w240 { width: 237px;}
#contents dl dd.w190 { width: 190px;}
#contents h3 { margin:0; padding: 0; border: 0; }
.arrow02 { text-align: center; }
.pl70 { padding-left: 70px;}
.pl80 { padding-left: 80px;}
.center { text-align:center;}
#contents .box h4{font-size: 16px;margin-left: 15px;}
#contents #unitshop_layout01{
  position: relative;
  background-image: url(/resource/club_com/special/unitshop/images/layout/bg_comm.gif);
  background-repeat: no-repeat;
  height: 580px;
  margin-bottom: 40px;
}

/*レイアウト挙動部分*/
#contents #unitshop_layout01 .commItem,
#contents #unitshop_layout02 .workItem,
#contents #unitshop_layout03 .henkaItem{
  position: absolute;
}
#contents #unitshop_layout01 .commItem .floatBox,
#contents #unitshop_layout02 .workItem .floatBox,
#contents #unitshop_layout03 .henkaItem .floatBox{
     display: none; 
    text-align: center;
    vertical-align: middle;
    position: absolute;
    background-color: rgba(250,161,45,0.8);
    border-radius: 3px;
}
  
#contents #unitshop_layout01 .commItem .floatBox img,
#contents #unitshop_layout02 .workItem .floatBox img,
#contents #unitshop_layout03 .henkaItem .floatBox img{
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0px;
    bottom: 0px;
    margin: auto;
}

#contents #unitshop_layout01 #comm01{
  left: 0;
  top: 27px;
}

#contents #unitshop_layout01 #comm02{
  left: 0;
  top: 385px;
}
#contents #unitshop_layout01 #comm03{
    left: 0;
    bottom: 0;
}
#contents #unitshop_layout01 #comm04{
    right: 80px;
    bottom: 0;
}
#contents #unitshop_layout01 #comm05{
    right: 0;
    top: 15px;
}
#contents #unitshop_layout01 #comm06{
    right: 0;
    top: 108px;
}
#contents #unitshop_layout01 #comm07{
    right: 0;
    top: 290px;
}
#contents #unitshop_layout01 #comm08{
    right: 0;
    bottom: 80px;
}


#contents #unitshop_layout02{
  position: relative;
  background-image: url(/resource/club_com/special/unitshop/images/layout/bg_work.gif);
  background-repeat: no-repeat;
  height: 580px;
  margin-bottom: 40px;
}

#contents #unitshop_layout02 #work01{
  left: 0;
  top: 27px;
}

#contents #unitshop_layout02 #work02{
  left: 0;
  top: 405px;
}
#contents #unitshop_layout02 #work03{
    left: 0;
    bottom: 2px;
}
#contents #unitshop_layout02 #work04{
    right: 42px;
    bottom: 0;
}
#contents #unitshop_layout02 #work05{
    right: 0;
    top: 15px;
}
#contents #unitshop_layout02 #work06{
    right: 0;
    top: 108px;
}
#contents #unitshop_layout02 #work07{
    right: 0;
    top: 313px;
}
#contents #unitshop_layout02 #work08{
    right: 0;
    bottom: 78px;
}


#contents #unitshop_layout03{
  position: relative;
  background-image: url(/resource/club_com/special/unitshop/images/layout/bg_henka.gif);
  background-repeat: no-repeat;
  height: 580px;
    margin-bottom: 40px;
}

#contents #unitshop_layout03 #henka01{
  left: 0;
  top: 27px;
}

#contents #unitshop_layout03 #henka02{
  left: 0;
  top: 290px;
}
#contents #unitshop_layout03 #henka03{
    left: 0;
    bottom: 22px;
}
#contents #unitshop_layout03 #henka04{
right: 0px;
    top: 12px;
}
#contents #unitshop_layout03 #henka05{
    right: 0;
    top: 151px;
}
#contents #unitshop_layout03 #henka06{
    right: 0;
    top: 340px;
}
#contents #unitshop_layout03 #henka07{
    right: 0;
    top: 435px;
}
.floatBox2col {
    right: 0;
}


/* ページトップへ戻る */
#contents .pageTop { margin:5px 0 20px 0; }

#contents .mboxDefault{
visibility:visible;
}